# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'Biano' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for Biano
    pod 'Firebase/Analytics'
    pod 'Firebase/Database'
    pod 'CodableFirebase'
    pod 'SwiftyJSON', '~> 4.0'
    pod 'Alamofire', '~> 5.2'
    pod 'Localize' , '~> 2.3.0'
    pod 'Google-Mobile-Ads-SDK'
  
  target 'BianoTests' do
    inherit! :search_paths
    # Pods for testing
  end

end
